
FACT SHEET: 			MICROWAVE LIMB SOUNDER 
	            (UPPER ATMOSPHERE RESEARCH SATELLITE)
	

	Earth's upper atmosphere is a dynamic and critically
important shield protecting living creatures from the Sun's
ultraviolet radiation.  In recent years we have learned that this
shield is fragile and vulnerable to the destructive effects of
man-made chemicals.  
	NASA's Upper Atmosphere Research Satellite (UARS) is
designed to help scientists understand the nature and dynamics of
that shield and the chemical processes that affect it.
	One of the instruments aboard UARS is the Microwave Limb
Sounder (MLS), developed by NASA's Jet Propulsion Laboratory
(JPL) for this satellite and other scientific missions. 
	The Microwave Limb Sounder scans the atmosphere from top to
bottom at the edge, or limb, of the Earth's disk, collecting
natural thermal microwave radiation emitted by gases in the
atmosphere.  It is specifically designed to measure ozone, the
high-altitude gas that screens solar ultraviolet; chlorine
monoxide, the key chemical agent in the ozone destruction
process; and water vapor.  The MLS will also measure atmospheric
temperature and pressure.
	Scientists analyzing the microwave data will be able to see
the abundances, temperatures and pressures of the gases observed
as a function of altitude and geographic location, and to
construct three-dimensional maps of these gases in the

stratosphere and mesosphere, at altitudes of 10-80 kilometers (6-
50 miles) over nearly the whole globe.
	The spacecraft's orbital cycle, repeating every 36 days,
will permit scientists to study time histories of the changing
gas compositions.  One of the notable features of the Antarctic
ozone hole is its seasonal variation.
	Microwaves are the shortest of the radio wavelengths, but
longer than infrared and visible light.  The MLS collects
radiation of 1.5-5 millimeters in wavelength; TV broadcasts
travel on waves of 1 to 10 meters, a thousand times longer.  Like
other natural electromagnetic radiation, microwaves are emitted
by gas molecules or other matter as a consequence of thermal
energy, with a frequency pattern or signature identifying a
particular type of molecule or atom.  
	Analyzing these frequency signatures to deduce chemical
composition is called spectroscopy.  This technique is widely
used in the visible and infrared spectral regions; other UARS
experiments employ infrared spectroscopy.  However, only the MLS
will see spectral indications of chlorine monoxide.  Microwave
sounding combines the best possible spectral resolution and
sensitivity, and can measure temperature and pressure
independently of the composition information. 
	The MLS instrument weighs 280 kilograms (about 620 lb),
compared to a total spacecraft mass of 6,800 kilograms. The
instrument package, including the microwave telescope,

spectrometer assembly, and control and signal electronics, is 2
meters wide, 2 meters high, and 1 meter deep -- about the size of
a Volkswagen beetle.
	Its primary parabolic-dish mirror will scan an 80-kilometer
(50-mile) vertical range in the atmosphere in small steps.  The
mirror is 1.6 meters (63 inches) by 0.8 meter (31 inches).  It
has a vertical resolution of 3.5 kilometers or about 2 miles,
looking at the limb from an orbital altitude of 600 kilometers
(372 miles).  Developmental models of the MLS have flown in
aircraft at about 13 kilometers (43,000 feet) and free-flying
balloons up to about 40 kilometers (131,000 feet).
	The microwaves captured by this telescope are split into
three bands, converted into electrical signals and further
filtered electronically to produce signals directly related to
the target gases.  These are sent to the spacecraft for recording
and transmission to Earth, where they are analyzed and
interpreted.  The MLS instrument uses 163 watts of electric
power, supplied by the UARS.
	Principal investigator of the UARS Microwave Limb Sounder
experiment is Dr. Joe W. Waters of JPL. Co-investigators include
Dr. Robert S. Harwood of Edinburgh University (Scotland), Dr.
Gordon E. Peckham of Heriot-Watt University (Scotland), and Drs.
Lee S. Elson, Lucien Froidevaux, Robert F. Jarnot, Herbert M.
Pickett, William G. Read and William J. Wilson of JPL.  
	The instrument was developed and managed at JPL for NASA's
Office of Space Science and Applications; project manager is GaryK. Lau.  The UARS project, of which this experiment is a part, is
managed by NASA's Goddard Space Flight Center, where the project
manager is Charles Trevathan and the project scientist is Dr.
Carl A. Reber.

8/28/91 JHW